# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 20:58:37 UTC 2016
pkgname = haskell-random
pkgver = 1.1-5
pkgdesc = random number library
url = http://hackage.haskell.org/package/random
builddate = 1453064317
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 3000320
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = sh
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
